=== debian/changelog ===
pygresql (1:5.0.3-1) unstable; urgency=low

  * QA upload.
  * New upstream release. (Closes: #844580)
      - whishlist bug.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 19 Dec 2016 09:24:05 -0200

pygresql (1:5.0.2-2) unstable; urgency=medium

  * QA upload.
  * debian/copyright:
      - Fix BSD-1-clause license text. 

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 28 Nov 2016 11:17:28 -0200

pygresql (1:5.0.2-1) unstable; urgency=medium

  * QA upload.
  * DH Level: 10
  * New upstream release.
  * debian/control:
      - Bump Standards-Version from 3.9.1 to 3.9.8.
      - Add Homepage.
      - Build-Depends:
          - add:
              - dh-python
              - python-all
              - python-setuptools
              - python3 support
              - python-docutils
              - python-sphinx
          - remove python-all-dbg
      - Remove Build-Conflicts.
      - Remove XS-Python-Version.
      - Add X-Python-Version.
      - Add X-Python3-Version.
      - Add Vcs* entries.
      - Remove python-egenix-mxdatetime from Depends.
      - Remove 'Package: python-pygresql-dbg'. Debhelper take care of that.
      - Add 'Package: python3-pygresql'
      - Add 'Package: python-pygresql-doc'. Just '.txt' files.
  * debian/copyright:
      - format 1.0
      - complete re-write.
  * debian/python-pygresql-doc.install:
      - created.
  * debian/rules:
      - Complete re-write. Pybuild system.
      - Add hardening.
  * debian/source/format:
      - 3.0 (quilt)
  * debian/watch:
      - version 4.
      - new url.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 22 Nov 2016 10:30:46 -0200

pygresql (1:4.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add B-D on postgresql-server-dev-all.
  * Add includedir-server to includes.
    Closes: #741806

 -- Evgeni Golov <evgeni.golov@credativ.de>  Fri, 25 Apr 2014 15:15:25 +0200

pygresql (1:4.0-3) unstable; urgency=low

  * Orphan the package.
  * Build using dh_python2. Closes: #616968.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Apr 2011 10:56:38 +0200

pygresql (1:4.0-2) unstable; urgency=low

  * python-pygresql: Provide python-pg, no need to rename the package.
    Closes: #556415.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Jan 2010 13:53:30 +0100

pygresql (1:4.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 29 Aug 2009 10:12:35 +0200

pygresql (1:3.8.1-3) unstable; urgency=low

  * Rebuild to move files to /usr/share/pyshared.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Jun 2008 19:40:43 +0200

pygresql (1:3.8.1-2) unstable; urgency=low

  * Fix package dependency on libpq. Closes: #430836.
  * Merge from Ubuntu: Build a python-pygresql-dbg package.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Aug 2007 02:07:53 +0200

pygresql (1:3.8.1-1) unstable; urgency=low

  * New upstream version.
  * Convert to updated Python policy. Closes: #373494.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Jun 2006 21:43:33 +0200

pygresql (1:3.8-1.1) unstable; urgency=high

  * NMU with the maintainer's permission.
  * Urgency high since this only fixes an important bug with a trivial patch.
  * pg.py, _quote(): Escape quotes in strings as '', not as \', since the
    latter does not work any more with some client encodings with the latest
    PostgreSQL (in some multi-byte encodings you can exploit \' escaping to
    inject SQL code, see CVE-2006-2314). Closes: #369239

 -- Martin Pitt <mpitt@debian.org>  Sun, 28 May 2006 17:23:29 +0200

pygresql (1:3.8-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun,  5 Mar 2006 10:41:48 +0000

pygresql (1:3.7-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Sep 2005 06:56:26 +0200

pygresql (1:3.6.2-1) unstable; urgency=low

  * New upstream version (bug fix release).
  * Drop python2.2 package.

 -- Matthias Klose <doko@debian.org>  Wed, 27 Jul 2005 10:41:38 +0200

pygresql (1:3.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 16 Jan 2005 10:33:28 +0100

pygresql (1:3.5-4) unstable; urgency=low

  * Build python2.4 packages.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Dec 2004 18:08:35 +0100

pygresql (1:3.5-3) unstable; urgency=medium

  * Fix typo (closes: #276775).

 -- Matthias Klose <doko@debian.org>  Sat, 16 Oct 2004 13:49:03 +0200

pygresql (1:3.5-2) unstable; urgency=medium

  * Fix error using time types (Chad Miller). Closes: #212271.

 -- Matthias Klose <doko@debian.org>  Fri,  8 Oct 2004 22:24:46 +0200

pygresql (1:3.5-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed,  1 Sep 2004 18:57:04 +0200

pygresql (1:3.4-4) unstable; urgency=low

  * Add build dependency on python (neeeded for debhelper's dh_python).

 -- Matthias Klose <doko@debian.org>  Thu,  1 Jul 2004 20:34:38 +0200

pygresql (1:3.4-3) unstable; urgency=low

  * Fix download URL (closes: #244242).

 -- Matthias Klose <doko@debian.org>  Tue, 20 Apr 2004 23:56:44 +0200

pygresql (1:3.4-2) unstable; urgency=low

  * Add upstream README.txt (closes: #244245).
  * Remove README.Debian (closes: #244244).
  * Fix download location (closes: #244242).

 -- Matthias Klose <doko@debian.org>  Mon, 19 Apr 2004 07:50:11 +0200

pygresql (1:3.4-1) unstable; urgency=low

  * New upstream version.
  * Build-Depend on versioned libpq-dev to get the correct shlibs dependency.

 -- Matthias Klose <doko@debian.org>  Sun, 22 Feb 2004 19:10:09 +0100

pygresql (1:3.2.90-3) unstable; urgency=low

  * Fix installation directory.

 -- Matthias Klose <doko@debian.org>  Sat, 10 Jan 2004 22:37:02 +0100

pygresql (1:3.2.90-2) unstable; urgency=low

  * Add dependencies on the python-egenix-mxdatetime module.

 -- Matthias Klose <doko@debian.org>  Sat, 10 Jan 2004 20:18:59 +0100

pygresql (1:3.2.90-1) unstable; urgency=low

  * Initial Release, taken from CVS.

