=== debian/control ===
Source: pygresql
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               libpq-dev,
               libssl-dev,
               postgresql-server-dev-all,
               python-all,
               python-all-dev (>= 2.6.6-14),
               python-docutils,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-all-dev,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: http://www.pygresql.org/index.html
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pygresql.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pygresql.git

Package: python-pygresql
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Conflicts: python2.3-pygresql, python2.4-pygresql
Replaces: python2.3-pygresql, python2.4-pygresql
Provides: python-pg, ${python:Provides}
Suggests: python-pygresql-doc
Description: PostgreSQL module for Python
 PyGreSQL is a Python module that interfaces to a PostgreSQL database. It
 embeds the PostgreSQL query library to allow easy use of the powerful
 PostgreSQL features from a Python script.
 .
 This package install the library for Python 2.

Package: python3-pygresql
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: python3-pg, ${python3:Provides}
Suggests: python-pygresql-doc
Description: PostgreSQL module for Python3
 PyGreSQL is a Python module that interfaces to a PostgreSQL database. It
 embeds the PostgreSQL query library to allow easy use of the powerful
 PostgreSQL features from a Python script.
 .
 This package installs the library for Python 3.

Package: python-pygresql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Python Pygresql (common documentation)
 PyGreSQL is a Python module that interfaces to a PostgreSQL database. It
 embeds the PostgreSQL query library to allow easy use of the powerful
 PostgreSQL features from a Python script.
 .
 This is the common documentation package.
