## pygresql 5.0.4

=== debian/changelog ===
pygresql (1:5.0.4-1) unstable; urgency=medium

  * QA upload
  * New upstream version 5.0.4
  * debian/control:
      - Build-Depends: python3-sphinx only
      - Bump Standards-Version from 3.9.8 to 4.1.2
  * debian/copyright:
      - Update
  * debian/gbp.conf:
      - Created
  * debian/rules:
      - Fix patch to upstream changelog file
  * debian/source/options:
      - Create to ignore egg-info dir

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 02 Dec 2017 10:25:44 -0200
