=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                python-all-dev (>= 2.6.6-14),
                python-docutils,
                python-setuptools,
-               python-sphinx,
+               python3-sphinx,
                python3-all,
                python3-all-dev,
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: http://www.pygresql.org/index.html
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/pygresql.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pygresql.git
