=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 override_dh_auto_test:
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/_build/html/_sources/contents/changelog.txt	
+	dh_installchangelogs docs/_build/html/_sources/contents/changelog.rst.txt
