## pygresql 5.0.6

=== debian/changelog ===
pygresql (1:5.0.6-2) unstable; urgency=medium

  * QA upload.

  [ Michael Hudson-Doyle ]
  * Fix autopkgtest to not hard code Python 3.6.  Closes: #916874

  [ Mattia Rizzolo ]
  * Mark the autopkgtest as superficial.
  * Mark python-pygresql-doc as Multi-Arch:foreign.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 20 Dec 2018 12:49:25 +0100

pygresql (1:5.0.6-1) unstable; urgency=medium

  * QA upload
  * New upstream version 5.0.6
  * debian/tests/control:
      - Add file
  * debian/watch:
      - Secure uri

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 18 Aug 2018 13:14:15 -0300

pygresql (1:5.0.5-1) unstable; urgency=medium

  * QA upload
  * New upstream version 5.0.5
  * DH_LEVEL: 11
  * debian/control:
      - X-Python*-Version commented
      - Bump Standards-Version from 4.1.2 to 4.1.4
      - Vcs-* at salsa.debian.org
  * debian/copyright:
      - Update file

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 27 May 2018 14:24:36 -0300
