=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                libpq-dev,
                libssl-dev,
@@ -15,12 +15,12 @@
                python3-all,
                python3-all-dev,
                python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
-Standards-Version: 4.1.2
+# X-Python-Version: >= 2.6
+# X-Python3-Version: >= 3.3
+Standards-Version: 4.1.4
 Homepage: http://www.pygresql.org/index.html
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pygresql.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pygresql.git
+Vcs-Git: https://salsa.debian.org/debian/pygresql.git
+Vcs-Browser: https://salsa.debian.org/debian/pygresql
 
 Package: python-pygresql
 Architecture: any
@@ -50,6 +50,7 @@
 
 Package: python-pygresql-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Python Pygresql (common documentation)
