=== debian/watch ===
version=4
https://www.pygresql.org/files/PyGreSQL-(\d\S+)\.(?:tar\.gz|tgz|zip)
