## pygresql 5.1

=== debian/changelog ===
pygresql (1:5.1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:53 +0100

pygresql (1:5.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 5.1
  * Update d/watch, now points to PyPi
  * Update Standards-Version to 4.5.0
  * Add d/source/lintian-overrides
  * Update d/copyright, remove files entries that is removed upstream.
  * Change doc package from *.rst.txt to *.html files
    - Add sphinxdoc:Depends for doc package in d/control
    - Add d/python-pygresql-doc.doc-base
  * Remove unneeded build-dependencies
  * Add Rules-Requires-Root: no
  * Add salsa CI

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 01 Feb 2020 20:12:35 +0100

pygresql (1:5.0.6-3) unstable; urgency=medium

  * Drop Python 2 package (Closes: #937451)
  * Bump debhelper from 11 to 12 and switch to debhelper-compat

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 03 Nov 2019 22:40:10 +0100
