=== debian/control ===
Source: pygresql
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libpq-dev,
               libssl-dev,
               postgresql-server-dev-all,
               python3-sphinx,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.pygresql.org/index.html
Vcs-Git: https://salsa.debian.org/debian/pygresql.git
Vcs-Browser: https://salsa.debian.org/debian/pygresql

Package: python3-pygresql
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: python3-pg, ${python3:Provides}
Suggests: python-pygresql-doc
Description: PostgreSQL module for Python3
 PyGreSQL is a Python module that interfaces to a PostgreSQL database. It
 embeds the PostgreSQL query library to allow easy use of the powerful
 PostgreSQL features from a Python script.
 .
 This package installs the library for Python 3.

Package: python-pygresql-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-jquery,
Description: Python Pygresql (common documentation)
 PyGreSQL is a Python module that interfaces to a PostgreSQL database. It
 embeds the PostgreSQL query library to allow easy use of the powerful
 PostgreSQL features from a Python script.
 .
 This is the common documentation package.
