=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME = pygresql

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C $(CURDIR)/docs html
	$(RM) docs/_build/html/_static/jquery*.js
	ln -s /usr/share/javascript/jquery/jquery.js docs/_build/html/_static/
