## pygresql 5.1.2

=== docs/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 # You can set these variables from the command line.
 SPHINXOPTS    =
-SPHINXBUILD   = sphinx-build3.5
+SPHINXBUILD   = sphinx-build
 PAPER         =
 BUILDDIR      = _build
