=== debian/changelog ===
pygresql (1:5.1.2-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 13:44:54 +0100

pygresql (1:5.1.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 5.1.2

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 22 Apr 2020 20:03:16 +0200

pygresql (1:5.1.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 5.1.1
  * d/copyright
    - Update copyright year
    - Change source, development is now on GitHub
    - Removed obsolete entries, upstream cleaned up the docs folder
  * Use secure URI on homepage
  * Set upstream metadata fields: Bug-Database, Repository,
    Repository-Browse, Bug-Submit
  * Remove obsolete lintian-overrides
  * Remove deletion and substitution of jquery.js from d/rules

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 10 Mar 2020 17:51:21 +0100
