=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libpq-dev,
                libssl-dev,
@@ -10,9 +10,9 @@
                python3-sphinx,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: http://www.pygresql.org/index.html
+Homepage: https://www.pygresql.org/index.html
 Vcs-Git: https://salsa.debian.org/debian/pygresql.git
 Vcs-Browser: https://salsa.debian.org/debian/pygresql
