=== debian/tests/control ===
Test-Command: test -e .pybuild/cpython3_$(py3versions -vd)_pygresql/build/*.so
Depends: @builddeps@
Restrictions: build-needed, superficial
