## pygresql 6.0

=== debian/changelog ===
pygresql (1:6.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:28:23 +0000

pygresql (1:6.0-1) unstable; urgency=medium

  [ Dale Richards ]
  * New upstream version 6.0
  * New maintainer. (Closes: #623685)
  * d/control: Add pyproject dependency.
  * Update d/copyright for new version and maintainer.
  * Run upstream tests with autopkgtest.
  * Bump standards version to 4.6.2, no changes needed.
  * Use GitHub source in d/watch (the tarballs on PyPI appear to
    be missing key documentation files.)
  * Add d/clean to remove built docs. (Closes: #1047505)
  * Add patch to disable tests that require disabling SSL, since
    SSL is enforced in Debian's default PostgreSQL install.
  * Respect .gitattributes file to ensure checked out source tree
    matches the line ending formats used in the source tarballs
    when using git-buildpackage or Salsa CI (see README.Debian).
  * d/salsa-ci.yml: Disable arm64 crossbuild due to incompatible
    dependencies.

  [ Jeroen Ploemen ]
  * d/watch: correct extension for upstream tarballs.
  * d/rules: move docs build to execute_after_dh_auto_build.

 -- Dale Richards <dale@dalerichards.net>  Thu, 04 Jan 2024 16:58:30 +0000
