=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-pygresql,
 postgresql,
Restrictions: allow-stderr isolation-container needs-sudo
