## pygresql 6.0.1

=== debian/changelog ===
pygresql (1:6.0.1-2) unstable; urgency=medium

  * Team upload.
  * Disable server version checks. All other tests work, so there's no point
    in insisting that the PG version is less than 17 or any other constant.
    (Closes: #1080959)

 -- Christoph Berg <myon@debian.org>  Fri, 06 Sep 2024 11:45:22 +0000

pygresql (1:6.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 May 2024 22:35:34 +0100
