## pygresql 6.1.0

=== debian/changelog ===
pygresql (1:6.1.0-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:40:22 +0000

pygresql (1:6.1.0-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:59:26 +0000

pygresql (1:6.1.0-2) unstable; urgency=medium

  * Team upload.
  * Run regression tests in pg_virtualenv so we don't need root;
    test against all supported PostgreSQL versions.

 -- Christoph Berg <myon@debian.org>  Sun, 16 Feb 2025 11:23:12 +0100

pygresql (1:6.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add autopkgtest dependency on tzdata-legacy.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 00:11:39 +0000
