=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,5 @@
 
 override_dh_auto_test:
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	$(MAKE) -C $(CURDIR)/docs html
