=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-pygresql,
 postgresql-all,
 tzdata-legacy,
Restrictions: allow-stderr
